:root {
  --black: #000;
  --white: white;
  --nav-bg-filter-blur: 0px;
  --glass-bordor-color: #ffffff3d;
  --grey: #aeaeae;
  --mystic-purple: #6f4385;
  --atlantic: #124d6a;
  --nav-border-size: 0px;
}

body {
  background-color: var(--black);
  color: var(--white);
  border-color: #fff;
  font-family: Manrope, Arial, sans-serif;
  font-size: 22px;
  line-height: 1.2;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  object-fit: cover;
  max-width: 100%;
  display: inline-block;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.code {
  display: none;
}

.section {
  width: 100%;
  position: relative;
}

.section.full {
  padding-left: 0;
  padding-right: 0;
}

.section._1 {
  padding-left: 60px;
  padding-right: 60px;
}

.section._3 {
  padding-left: 100px;
  padding-right: 100px;
}

.section._4 {
  padding-left: 120px;
  padding-right: 120px;
}

.section._5, .section._1 {
  padding-left: 60px;
  padding-right: 60px;
}

.section._1.nav {
  opacity: 0;
  -webkit-backdrop-filter: blur(var(--nav-bg-filter-blur));
  backdrop-filter: blur(var(--nav-bg-filter-blur));
  opacity: 0;
  background-color: #0f0a15b3;
  border-bottom: 1px solid #ffffff1a;
  padding-top: 28px;
  padding-bottom: 28px;
  position: static;
}

.section._2 {
  padding-left: 80px;
  padding-right: 80px;
}

.container {
  max-width: 1500px;
}

.container.full {
  width: 100%;
  max-width: none;
}

.container.nav {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.image {
  width: 94px;
  height: 32px;
  transition: all .4s cubic-bezier(.25, .46, .45, .94);
}

.image:hover {
  filter: brightness(0%) invert() drop-shadow(0 0 20px #bea2cc);
  transform: scale(1.1);
}

.nav-link {
  color: var(--white);
  padding: 4px 0;
  font-size: 20px;
  font-weight: 500;
  transition: all .4s cubic-bezier(.23, 1, .32, 1);
}

.nav-link.w--current {
  color: var(--white);
}

.brand {
  order: -9999;
  padding-left: 0;
}

.nav-menu {
  order: 9999;
}

.nav-wrapper {
  z-index: 99;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-menu-container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  order: 9999;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-spacer {
  height: 90px;
}

.div-block-3 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-3._2 {
  align-self: center;
  max-width: 1160px;
}

.heading-large {
  font-size: 76px;
  font-weight: 700;
  line-height: 1.1;
}

.div-block-30 {
  grid-column-gap: 128px;
  grid-row-gap: 128px;
  flex-flow: column;
  padding-top: 64px;
  padding-bottom: 64px;
  padding-right: 0;
  display: flex;
  position: relative;
}

.div-block-31 {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.image-5 {
  width: 80px;
}

.div-block-32 {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  flex-flow: column;
  display: flex;
}

.div-block-33 {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  text-transform: capitalize;
  font-weight: 600;
  line-height: 1.4;
  display: block;
}

.footer-link._2 {
  text-transform: none;
  text-transform: none;
  text-decoration: underline;
  text-decoration-thickness: 1px;
}

.div-block-34 {
  flex-flow: column;
  display: flex;
}

.div-block-35 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-36 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-37 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-2 {
  opacity: .5;
  font-size: 10px;
}

.f-uc {
  text-transform: capitalize;
}

.glow-wrapper-footer {
  z-index: -1;
  pointer-events: none;
  justify-content: flex-start;
  align-items: center;
  width: 60%;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.div-block-43 {
  z-index: 1;
  aspect-ratio: 1;
  background-color: var(--mystic-purple);
  filter: blur(250px);
  border-radius: 50%;
  height: 72%;
  position: absolute;
}

.div-block-44 {
  z-index: 2;
  background-color: var(--atlantic);
  opacity: .58;
  filter: blur(170px);
  border-radius: 50%;
  width: 92%;
  height: 32%;
  position: absolute;
  inset: 12% 0% auto auto;
}

.div-block-43-copy {
  z-index: 3;
  aspect-ratio: 1;
  background-color: var(--mystic-purple);
  filter: blur(170px);
  border-radius: 50%;
  height: 30%;
  position: absolute;
  inset: 12% auto auto 12%;
}

.glow-wrapper-2 {
  z-index: -1;
  opacity: .42;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: calc(100% + 240px);
  height: 48vh;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  transform: translate(0, 90%);
}

.glow-wrapper-2._2 {
  opacity: .3;
  transform: translate(0, 60%);
}

.glow-wrapper-2._3 {
  width: 90%;
  height: 32vh;
  inset: 60vh auto auto;
  transform: none;
}

.glow-wrapper-2._4 {
  opacity: .3;
  width: 100%;
  height: 44%;
  inset: 300px auto auto;
  transform: none;
}

.glow-wrapper-2._6 {
  opacity: .28;
  width: calc(100% + 120px);
  top: 16%;
  bottom: auto;
  transform: none;
}

.glow-wrapper-2._7 {
  align-self: center;
  width: 112%;
  height: 100%;
  top: -20%;
  bottom: auto;
  transform: none;
}

.glow-wrapper-2._8 {
  align-self: center;
  width: 112%;
  height: 100%;
  top: auto;
  bottom: -40%;
  transform: none;
}

.glow-wrapper-2._8-2 {
  align-self: center;
  width: 112%;
  height: 100%;
  display: none;
  top: auto;
  bottom: -40%;
  transform: none;
}

.glow-wrapper-2._10 {
  opacity: .8;
  width: 120%;
  height: 100%;
  inset: 0% 0% 0% 60px;
  transform: none;
}

.glow-wrapper-2._9 {
  align-self: center;
  width: 112%;
  height: 100%;
  top: auto;
  bottom: -80%;
  transform: none;
}

.glow-wrapper-2._5 {
  align-self: center;
  width: 90%;
  inset: 0 auto auto;
  transform: none;
}

.div-block-47 {
  z-index: 3;
  background-color: var(--atlantic);
  filter: blur(170px);
  border-radius: 50%;
  width: 60%;
  height: 50%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.div-block-47._2 {
  background-color: var(--mystic-purple);
}

.div-block-48 {
  z-index: 2;
  background-color: var(--mystic-purple);
  filter: blur(170px);
  border-radius: 50%;
  width: 50%;
  height: 100%;
  position: absolute;
  transform: translate(-20%);
}

.div-block-48._2 {
  background-color: var(--atlantic);
}

.div-block-48._3 {
  filter: blur(120px);
}

.div-block-49 {
  z-index: 1;
  background-color: var(--atlantic);
  filter: blur(170px);
  border-radius: 50%;
  position: absolute;
  inset: 0%;
}

.div-block-49._2 {
  background-color: var(--mystic-purple);
}

.ofx-clip {
  overflow-x: clip;
}

.div-block-56 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-block-4 {
  font-size: 76px;
  font-weight: 700;
  line-height: 1.1;
}

.social-link {
  aspect-ratio: 1;
  width: 29px;
}

.div-block-107 {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: column;
  padding-top: 200px;
  display: flex;
  position: relative;
}

.social-icon {
  pointer-events: none;
}

.sector-dd-toggle {
  color: var(--white);
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
}

.sector-dd-icon {
  margin: 0;
  position: static;
  transform: scale(.8);
}

.sector-dd {
  margin-right: -8px;
}

.sector-dd-list {
  background-color: #0000;
}

.sector-dd-list.w--open {
  background-color: #0000;
  width: auto;
  min-width: 180px;
}

.sector-dd-nav-link {
  color: var(--white);
  padding: 0;
  font-size: 20px;
  font-weight: 500;
  transition: all .4s cubic-bezier(.23, 1, .32, 1);
}

.sector-dd-nav-link.w--current {
  color: var(--white);
}

.sector-dd-link {
  color: var(--grey);
  font-size: 20px;
}

.sector-dd-link:hover {
  color: var(--white);
}

.div-block-131 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 1px solid var(--glass-bordor-color);
  background-color: #0f0a15f5;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  margin-top: 12px;
  padding: 16px;
  display: flex;
}

.div-block-132 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 100px;
}

@media screen and (min-width: 1280px) {
  .section._5 {
    padding-left: 120px;
    padding-right: 120px;
  }

  .div-block-2.about {
    max-width: 1000px;
  }

  .div-block-23._3 {
    flex: none;
  }

  .div-block-30 {
    padding-right: 72px;
  }

  .div-block-57 {
    grid-column-gap: 284px;
    grid-row-gap: 284px;
  }

  .div-block-62 {
    align-self: stretch;
  }

  .div-block-63 {
    flex: 1;
    width: auto;
    max-width: none;
  }

  .div-block-66 {
    grid-column-gap: 160px;
    grid-row-gap: 160px;
  }

  .div-block-87 {
    grid-column-gap: 126px;
    grid-row-gap: 126px;
  }

  .div-block-91 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .div-block-92 {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }

  .div-block-93 {
    padding: 40px;
  }

  .div-block-95 {
    grid-column-gap: 88px;
    grid-row-gap: 88px;
  }

  .div-block-101 {
    bottom: 32px;
    left: 16px;
    right: 16px;
  }

  .div-block-101._2 {
    bottom: 16px;
  }

  .div-block-105 {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .div-block-109 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .div-block-121 {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
  }

  .button-primary-filter.all {
    display: inline-flex;
  }
}

@media screen and (min-width: 1440px) {
  .section._5 {
    padding-left: 200px;
    padding-right: 200px;
  }

  .div-block-2.about {
    max-width: 1200px;
  }

  .div-block-13 {
    grid-column-gap: 120px;
    grid-row-gap: 120px;
  }

  .div-block-33 {
    grid-column-gap: 260px;
    grid-row-gap: 260px;
  }

  .glow-wrapper-2 {
    width: calc(100% + 400px);
  }

  .glow-wrapper-2._5 {
    width: 80%;
  }

  .div-block-62 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .div-block-13-2 {
    grid-column-gap: 120px;
    grid-row-gap: 120px;
  }

  .div-block-13-2._2 {
    grid-column-gap: 200px;
    grid-row-gap: 200px;
    grid-column-gap: 200px;
    grid-row-gap: 200px;
  }

  .div-block-91 {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .div-block-100 {
    top: calc(50vh - 250px);
  }

  .div-block-100._1-2 {
    top: calc(50vh - 200px);
  }

  .div-block-120 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .text-block-17 {
    font-size: 46px;
  }

  .text-block-20 {
    font-size: 22px;
  }
}

@media screen and (min-width: 1920px) {
  .background-video-2 {
    height: 44vw;
    max-height: 764px;
  }

  .div-block-13, .div-block-13-2 {
    grid-column-gap: 200px;
    grid-row-gap: 200px;
  }

  .ticker-photos-wrap {
    height: 44vh;
  }

  .ticker-photos-wrap._2 {
    height: 10vh;
  }
}

@media screen and (max-width: 991px) {
  .section._1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .section._2, .section._3, .section._4, .section._5, .section._1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .section._1.nav {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .section._2, .section._3, .section._4, .section._5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .container.nav {
    z-index: 1;
    z-index: 1;
    position: relative;
  }

  .nav-link {
    font-size: 32px;
  }

  .brand {
    z-index: 1;
  }

  .nav-menu {
    background-color: #0f0a15b3;
    width: 100vw;
    height: 100vh;
    display: block;
    position: fixed;
    inset: 0%;
  }

  .nav-wrapper {
    z-index: 99;
  }

  .menu-button {
    z-index: 1;
    order: 9999;
    justify-content: center;
    align-items: center;
    margin-right: 4px;
    padding: 0;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    transform: scale(1.4);
  }

  .nav-menu-container {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    background-color: #000;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .nav-spacer {
    height: 80px;
  }

  .div-block-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .button-primary:hover {
    box-shadow: none;
    transform: none;
  }

  .button-primary.submit {
    opacity: 1;
    opacity: 1;
  }

  .paragraph-2 {
    font-size: 38px;
  }

  .div-block-13-wrapper {
    padding-top: 100px;
  }

  .div-block-14 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    max-width: 340px;
  }

  .div-block-14._2 {
    text-align: center;
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .heading-small {
    font-size: 50px;
  }

  .body-medium {
    font-size: 20px;
  }

  .paragraph-4 {
    font-size: 44px;
  }

  .text-span {
    font-size: 100px;
  }

  .div-block-13 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
    top: calc(50vh - 175px);
  }

  .div-block-17 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .div-block-19 {
    width: 1.4vw;
  }

  .marqee-text {
    font-size: 4vw;
  }

  .div-block-22 {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .div-block-23._5, .div-block-23._6 {
    text-align: center;
  }

  .div-block-23._3 {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .div-block-23._5, .div-block-23._6 {
    text-align: center;
  }

  .div-block-24 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
    align-self: stretch;
  }

  .div-block-25:hover {
    box-shadow: none;
    border-color: #ffffff52;
    transform: none;
  }

  .div-block-26 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding-bottom: 24px;
  }

  .image-4 {
    opacity: 100;
    transform: translate(0%, 10%);
  }

  .div-block-28 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .div-block-29 {
    max-width: 736px;
  }

  .heading-4 {
    font-size: 60px;
  }

  .div-block-38 {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
  }

  .div-block-38._3 {
    padding-bottom: 100px;
  }

  .swiper-slide._2 {
    aspect-ratio: auto;
    aspect-ratio: auto;
    height: 60vw;
  }

  .paragraph-6 {
    font-size: 28px;
  }

  .div-block-22-2 {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .div-block-42 {
    max-width: 72vw;
  }

  .glow-wrapper-2 {
    width: auto;
    height: 50vh;
    inset: auto 0% 0%;
    transform: translate(0, 20%);
  }

  .glow-wrapper-2._4 {
    width: 100%;
    height: 50%;
    top: 150px;
  }

  .glow-wrapper-2._2 {
    top: 0%;
    bottom: auto;
    transform: none;
  }

  .glow-wrapper-2._3 {
    display: none;
  }

  .glow-wrapper-2._4 {
    width: 100%;
    height: 50%;
    top: 150px;
  }

  .glow-wrapper-2._6 {
    width: 100%;
    top: 10%;
  }

  .glow-wrapper-2._7 {
    width: 100%;
    top: -12%;
  }

  .glow-wrapper-2._8 {
    width: 100%;
    bottom: -12%;
  }

  .glow-wrapper-2._8-2 {
    width: 100%;
    display: flex;
    bottom: -12%;
  }

  .glow-wrapper-2._9 {
    width: 100%;
  }

  .div-block-48 {
    filter: blur(150px);
  }

  .div-block-51._2 {
    flex: 1;
  }

  .t-hide {
    display: none;
  }

  .text-block-4 {
    font-size: 40px;
  }

  .social-link {
    width: 18px;
  }

  .div-block-57 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    text-align: center;
    flex-flow: column;
    align-items: stretch;
    max-width: none;
    margin-top: 20px;
  }

  .div-block-58 {
    justify-content: center;
    align-items: center;
  }

  .form-block {
    align-self: center;
    min-width: 480px;
  }

  .div-block-contact {
    height: auto;
    padding-top: 120px;
    padding-bottom: 100px;
  }

  .div-block-66 {
    flex-flow: column;
    padding-top: 100px;
  }

  .body-regular.rich-text {
    font-size: 20px;
  }

  .div-block-68 {
    padding-top: 60px;
  }

  .heading-5 {
    font-size: 50px;
  }

  .image-9 {
    display: none;
  }

  .div-block-77 {
    opacity: .8;
  }

  .div-block-13-wrapper-2 {
    height: auto;
  }

  .div-block-13-wrapper-2._2, .div-block-13-wrapper-2._3, .div-block-13-wrapper-2._2, .div-block-13-wrapper-2._3 {
    position: relative;
    top: auto;
  }

  .div-block-79 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    -webkit-backdrop-filter: blur(100px);
    backdrop-filter: blur(100px);
    background-color: #00000052;
    justify-content: space-around;
    max-width: 400px;
    height: 436px;
    margin-bottom: 120px;
    padding: 16px 20px 20px;
    position: sticky;
    top: 120px;
  }

  .div-block-79._2 {
    opacity: 100;
    margin-bottom: 60px;
    position: sticky;
    inset: 180px auto auto;
    transform: none;
  }

  .div-block-79._3 {
    opacity: 100;
    margin-bottom: 0;
    position: sticky;
    inset: 240px auto auto;
    transform: none;
  }

  .div-block-80 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .text-block-10 {
    font-size: 20px;
  }

  .text-block-11 {
    font-size: 32px;
  }

  .text-block-12 {
    font-size: 18px;
  }

  .div-block-81 {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .text-block-13 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    font-size: 18px;
  }

  .div-block-82 {
    padding-left: 4px;
  }

  .div-block-83 {
    filter: blur(80px);
  }

  .div-block-84 {
    grid-column-gap: 240px;
    grid-row-gap: 240px;
    flex-flow: column;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    height: auto;
    display: flex;
    overflow: visible;
  }

  .div-block-84._2 {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
    grid-column-gap: 68px;
    grid-row-gap: 68px;
    align-items: stretch;
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-13-2 {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    height: 100%;
    display: flex;
  }

  .div-block-13-2._2 {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
    grid-column-gap: 68px;
    grid-row-gap: 68px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .extra-gap-2 {
    height: 20vh;
    display: block;
  }

  .div-block-85 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .div-block-89 {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .ticker-photos-wrap {
    height: 250px;
  }

  .ticker-photos-wrap._2 {
    height: 64px;
  }

  .ticker-photo-group {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-left: 20px;
  }

  .ticker-photo-group._2 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    padding-left: 50px;
  }

  .div-block-91 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .div-block-93._2 {
    max-width: none;
  }

  .div-block-95 {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
    flex-flow: column;
  }

  .div-block-96._2._2-2, .div-block-96._2._2-3 {
    opacity: 100;
    position: static;
    transform: none;
  }

  .div-block-96._2 {
    max-width: none;
  }

  .div-block-96._2._2-2, .div-block-96._2._2-3, .div-block-96._2._2-2, .div-block-96._2._2-3 {
    opacity: 100;
    position: static;
    transform: none;
  }

  .image-11._2 {
    width: 88%;
  }

  .div-block-98 {
    flex: 0 auto;
    height: auto;
    position: static;
  }

  .div-block-98._2, .div-block-98._3, .div-block-98._2, .div-block-98._3 {
    margin-top: 0;
  }

  .div-block-99 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .div-block-99._2 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .div-block-100 {
    width: 100%;
    max-width: none;
    height: 100%;
    position: relative;
    top: auto;
  }

  .div-block-100._2, .div-block-100._3, .div-block-100._4, .div-block-100._5 {
    margin-top: 0;
  }

  .div-block-100._2, .div-block-100._3, .div-block-100._4, .div-block-100._5 {
    margin-top: 0;
  }

  .div-block-100._1-2 {
    top: auto;
  }

  .text-block-15._3 {
    max-width: none;
    font-size: 16px;
  }

  .div-block-105 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: stretch;
    display: grid;
  }

  .div-block-105._2 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .div-block-106 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .cover-image-2.no-anim {
    height: 64px;
  }

  .div-block-107 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }

  .div-block-108 {
    grid-column-gap: 44px;
    grid-row-gap: 44px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .div-block-109 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .div-block-110 {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .multiimageslider {
    height: 60vw;
  }

  .multiimageslider._1, .multiimageslider._2, .multiimageslider._1, .multiimageslider._2 {
    aspect-ratio: auto;
    height: 60vw;
  }

  .slide-images-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .image-15._2 {
    height: 180%;
  }

  .div-block-115 {
    grid-column-gap: 44px;
    grid-row-gap: 44px;
  }

  .div-block-120 {
    padding-left: 80px;
    padding-right: 80px;
  }

  .div-block-121 {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    top: calc(50vh - 250px);
  }

  .div-block-122 {
    max-width: 272px;
  }

  .div-block-125 {
    bottom: 12px;
    right: 12px;
  }

  .div-block-128 {
    padding-top: 80px;
  }

  .project-cl-list {
    grid-column-gap: 24px;
    grid-row-gap: 44px;
  }

  .sector-dd-toggle {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
  }

  .sector-dd-icon {
    transform: scale(.8);
  }

  .sector-dd {
    margin-left: 0;
    margin-right: 0;
  }

  .sector-dd-list {
    display: block;
    position: static;
    overflow: hidden;
  }

  .sector-dd-list.w--open {
    position: static;
  }

  .sector-dd-nav-link {
    font-size: 32px;
  }

  .div-block-131 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    text-align: center;
    background-color: #0f0a1500;
    border-width: 0;
    border-radius: 0;
    justify-content: center;
    align-items: center;
    margin-top: 12px;
    padding: 0;
  }

  .div-block-13-container {
    height: auto;
  }

  .map-circle-blur-1, .map-circle-blur-2 {
    display: none;
  }

  .text-block-20._1 {
    min-height: 0;
  }

  .pagination {
    margin-top: 44px;
  }
}

@media screen and (max-width: 767px) {
  .heading-large {
    font-size: 60px;
  }

  .button-primary {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    border-radius: 12px;
    padding: 12px 16px;
    font-size: 16px;
  }

  .arrow {
    width: 10px;
    height: 10px;
  }

  .div-block-5 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-11 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-16 {
    flex: 0 auto;
    align-self: flex-end;
  }

  .div-block-13 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    align-items: stretch;
    top: calc(50vh - 250px);
  }

  .div-block-18 {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    padding-left: 4vw;
  }

  .marqee-text {
    font-size: 5vw;
  }

  .div-block-21._2 {
    margin-top: 24px;
  }

  .div-block-24 {
    grid-template-columns: 1fr;
  }

  .heading-4 {
    font-size: 44px;
  }

  .div-block-30 {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
    padding-top: 40px;
    padding-bottom: 12px;
  }

  .div-block-31 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
  }

  .div-block-32 {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
    align-self: stretch;
  }

  .div-block-37 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .paragraph-6 {
    font-size: 24px;
  }

  .text-block-3 {
    font-size: 16px;
  }

  .div-block-42 {
    max-width: 96vw;
  }

  .div-block-52 {
    max-width: 400px;
  }

  .div-block-57 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .form-block {
    align-self: stretch;
    min-width: 0;
    max-width: none;
  }

  .input-field {
    border-radius: 12px;
  }

  .error-message {
    border-radius: 12px;
    padding: 12px;
  }

  .success-message {
    border-radius: 12px;
  }

  .heading-small-xs._2, .heading-small-xs.sector, .heading-small-xs._2, .heading-small-xs.sector {
    font-size: 36px;
  }

  .div-block-62 {
    flex-flow: column;
  }

  .div-block-63 {
    width: auto;
  }

  .div-block-67 {
    width: 100%;
  }

  .div-block-69 {
    padding: 24px;
  }

  .heading-5, .text-block-6 {
    font-size: 36px;
  }

  .div-block-87 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center;
    display: grid;
  }

  .div-block-105, .div-block-106 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .slide-images-wrapper {
    flex-flow: column;
  }

  .slider-arrow-wrapper {
    width: 44px;
  }

  .div-block-120 {
    padding-left: 48px;
    padding-right: 48px;
  }

  .div-block-121 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .div-block-122 {
    max-width: 240px;
  }

  .text-block-17 {
    font-size: 4vw;
  }

  .nav-btn {
    width: 44px;
  }

  .project-cl-list {
    grid-template-columns: 1fr 1fr;
  }

  .button-primary-filter {
    border-radius: 12px;
    font-size: 16px;
  }

  .map-dot {
    width: 5px;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 16px;
  }

  .div-block-2 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .div-block-2.sector {
    margin-top: -8vh;
  }

  .div-block-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .div-block-3._2 {
    width: 100%;
  }

  .heading-large {
    font-size: 40px;
  }

  .body-large {
    font-size: 22px;
  }

  .image-2 {
    opacity: .88;
  }

  .div-block-5 {
    padding-top: 72px;
    padding-bottom: 80px;
  }

  .background-video-2 {
    height: 50vw;
  }

  .glow-wrapper-1 {
    opacity: .8;
  }

  .div-block-10 {
    height: 180vh;
  }

  .paragraph-2 {
    font-size: 30px;
  }

  .div-block-12 {
    max-width: 344px;
  }

  .div-block-13-wrapper {
    height: auto;
    padding-top: 80px;
  }

  .div-block-14 {
    max-width: 240px;
  }

  .div-block-14._3 {
    text-align: center;
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .heading-small {
    font-size: 36px;
  }

  .body-medium {
    font-size: 18px;
  }

  .body-medium.sector {
    font-size: 14px;
  }

  .div-block-16 {
    justify-content: center;
    align-self: center;
    align-items: center;
    margin-top: 0;
  }

  .paragraph-4 {
    font-size: 32px;
  }

  .div-block-13 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    text-align: center;
    justify-content: center;
    align-items: center;
    top: calc(50vh - 225px);
  }

  .div-block-13._1 {
    position: relative;
    top: auto;
  }

  .div-block-17 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-18 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-left: 20px;
  }

  .div-block-19 {
    width: 8px;
  }

  .marqee-text {
    font-size: 20px;
  }

  .div-block-21._2 {
    margin-top: 16px;
  }

  .div-block-22 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-23 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .div-block-23._2 {
    margin-top: -16vw;
  }

  .div-block-23._4 {
    text-align: center;
  }

  .div-block-24, .div-block-29 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .heading-4 {
    font-size: 38px;
  }

  .div-block-30 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .div-block-32 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    align-self: stretch;
  }

  .div-block-33 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .div-block-37 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .div-block-38 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .div-block-38._2 {
    padding-top: 20px;
  }

  .div-block-38._3 {
    padding-bottom: 80px;
  }

  .swiper.my-project-swiper {
    border-radius: 8px;
  }

  .custom-pagination {
    margin-top: 28px;
  }

  .swiper-slide._2 {
    border-radius: 8px;
    height: 64vw;
  }

  .paragraph-6 {
    font-size: 22px;
  }

  .div-block-40 {
    margin-top: 20px;
  }

  .div-block-22-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-41 {
    grid-column-gap: 8vw;
    grid-row-gap: 8vw;
  }

  .glow-wrapper-footer {
    width: 100%;
  }

  .div-block-43 {
    aspect-ratio: auto;
    opacity: .8;
    filter: blur(100px);
    width: 56%;
    height: 90%;
  }

  .div-block-44 {
    opacity: .8;
    filter: blur(100px);
    width: 100%;
    height: 36%;
    inset: 0% auto auto 0%;
  }

  .div-block-45 {
    filter: blur(100px);
  }

  .div-block-46 {
    filter: blur(100px);
    height: 100%;
  }

  .glow-wrapper-2 {
    opacity: .64;
    height: 36vh;
    inset: auto 0% 0%;
    transform: none;
  }

  .glow-wrapper-2._2, .glow-wrapper-2._4 {
    opacity: .5;
  }

  .glow-wrapper-2._8, .glow-wrapper-2._8-2 {
    height: 50vh;
    top: 0%;
    bottom: auto;
  }

  .glow-wrapper-2._2, .glow-wrapper-2._4 {
    opacity: .5;
  }

  .glow-wrapper-2._5 {
    width: 100%;
    height: 50vh;
  }

  .glow-wrapper-2._6 {
    opacity: .64;
    top: 2%;
  }

  .glow-wrapper-2._7 {
    height: 50vh;
    top: 0%;
  }

  .glow-wrapper-2._8, .glow-wrapper-2._8-2 {
    height: 50vh;
    top: 0%;
    bottom: auto;
  }

  .glow-wrapper-2._10 {
    opacity: .72;
    width: 100%;
    inset: 20% 0% 0%;
  }

  .glow-wrapper-2._9 {
    height: 50vh;
    bottom: -20%;
  }

  .div-block-48 {
    width: 100%;
    transform: translate(-25%, -25%);
  }

  .div-block-49 {
    transform: translate(25%);
  }

  .div-block-50._2 {
    inset: -20% 0% 0%;
    width: 100%;
    height: 100%;
    inset: -20% 0% 0%;
  }

  .image-8 {
    opacity: .72;
    width: 72%;
  }

  .div-block-51 {
    filter: blur(40px);
    flex: 0 auto;
    width: 100%;
  }

  .background-video-4 {
    opacity: 1;
    flex: 0 auto;
  }

  .background-video-4._2 {
    opacity: 29;
  }

  .background-video-4._1-1 {
    opacity: .68;
  }

  .div-block-54 {
    max-width: 320px;
  }

  .m-hide {
    display: none;
  }

  .div-block-55 {
    z-index: -1;
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
  }

  .div-block-55-1 {
    aspect-ratio: 1;
    opacity: .8;
    filter: blur(100px);
    width: 60%;
    inset: auto 0% 20% auto;
  }

  .div-block-55-2 {
    aspect-ratio: 1;
    opacity: .8;
    filter: blur(100px);
    width: 60%;
    inset: 28% auto auto 0%;
  }

  .div-block-56, .div-block-58 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .form {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
  }

  .div-block-60 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .input-field {
    height: 64px;
    padding: 16px 20px;
    font-size: 16px;
  }

  .input-field.msg {
    height: 120px;
  }

  .heading-small-xs {
    font-size: 32px;
  }

  .heading-small-xs._2 {
    font-size: 24px;
  }

  .heading-small-xs.sector {
    font-size: 20px;
  }

  .div-block-63 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    padding: 24px 20px;
  }

  .body-small {
    font-size: 15px;
  }

  .body-small.sector {
    font-size: 12px;
  }

  .div-block-66 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-top: 80px;
  }

  .faq-line {
    height: 2px;
  }

  .sol-dropdown-list-wrapper {
    padding-top: 12px;
    padding-left: 32px;
  }

  .sol-dropdown-toggle {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .heading-small-xxs {
    font-size: 22px;
  }

  .body-regular {
    font-size: 16px;
  }

  .body-regular.rich-text {
    font-size: 18px;
  }

  .div-block-67 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .div-block-69 {
    grid-column-gap: 54px;
    grid-row-gap: 54px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-71 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .text-block-5 {
    font-size: 14px;
  }

  .heading-5 {
    font-size: 32px;
  }

  .div-block-73 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-block-7 {
    font-size: 16px;
  }

  .div-block-75 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .text-block-8 {
    font-size: 18px;
  }

  .text-block-9 {
    font-size: 14px;
  }

  .div-block-77._1 {
    height: 44%;
    left: 0%;
    right: 0%;
  }

  .div-block-68-parent {
    grid-column-gap: 20vh;
    grid-row-gap: 20vh;
  }

  .extra-gap {
    height: 20vh;
  }

  .div-block-79 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    justify-content: space-between;
  }

  .text-block-12 {
    font-size: 15px;
  }

  .text-block-13 {
    font-size: 14px;
  }

  .div-block-84._2 {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }

  .div-block-13-2 {
    grid-column-gap: 44px;
    grid-row-gap: 44px;
  }

  .div-block-13-2._2 {
    grid-column-gap: 44px;
    grid-row-gap: 44px;
    grid-column-gap: 44px;
    grid-row-gap: 44px;
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-86 {
    grid-column-gap: 44px;
    grid-row-gap: 44px;
  }

  .div-block-87 {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
  }

  .div-block-89 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .ticker-photos-wrap {
    height: 160px;
  }

  .ticker-photo-group {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-left: 20px;
  }

  .ticker-photo-group._2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding-left: 12px;
  }

  .ticker-photo-group._2.no-anim {
    grid-row-gap: 20px;
    grid-row-gap: 20px;
  }

  .cover-image {
    border-radius: 8px;
  }

  .div-block-91 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-92 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .div-block-93 {
    border-radius: 8px;
    padding: 16px;
  }

  .div-block-93._2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    text-align: center;
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    text-align: center;
    justify-content: center;
    align-items: center;
    min-height: 208px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-95 {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }

  .div-block-96 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .image-11 {
    border-radius: 8px;
    width: 100%;
  }

  .image-11._2 {
    width: 100%;
  }

  .div-block-97 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .div-block-99._2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-101 {
    bottom: 12px;
  }

  .div-block-102 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .text-block-14 {
    font-size: 16px;
  }

  .text-block-14._2 {
    font-size: 22px;
  }

  .text-block-15 {
    font-size: 10px;
  }

  .text-block-15._2 {
    font-size: 16px;
  }

  .text-block-15._3 {
    font-size: 10px;
  }

  .div-block-103 {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .div-block-104 {
    border-radius: 4px;
    padding: 2.8px;
  }

  .div-block-105 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image-13 {
    width: 16px;
  }

  .div-block-106 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image-14 {
    border-radius: 8px;
    margin-bottom: 20px;
  }

  .cover-image-2 {
    border-radius: 8px;
  }

  .div-block-107 {
    padding-top: 120px;
  }

  .div-block-108 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-109 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    grid-auto-rows: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .text-block-16 {
    font-size: 32px;
  }

  .div-block-110 {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .div-block-111 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .multiimageslider._2 {
    height: 64vw;
  }

  .slider-arrow-wrapper {
    width: 24px;
  }

  .multiimage-mask, .multiimage-slide.new, .multiimage-slide.new {
    border-radius: 8px;
  }

  .arrow-4 {
    width: 16px;
  }

  .div-block-112 {
    padding-left: 12px;
    padding-right: 12px;
    display: none;
  }

  .div-block-112._2 {
    padding-top: 0;
    padding-bottom: 12px;
    display: flex;
  }

  .progress-container {
    height: 4px;
  }

  .div-block-117 {
    padding-bottom: 12px;
  }

  .div-block-118 {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .div-block-120 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block-121 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    position: relative;
    top: auto;
  }

  .div-block-121._2 {
    top: auto;
  }

  .div-block-122 {
    max-width: 100%;
  }

  .div-block-123 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .text-block-17 {
    font-size: 22px;
  }

  .text-block-17._2 {
    z-index: 0;
    opacity: 71;
    z-index: 0;
    opacity: 71;
    position: static;
    transform: none;
  }

  .nav-btn {
    width: 24px;
  }

  .div-block-125 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    max-width: 168px;
    padding: 12px;
  }

  .text-block-18 {
    font-size: 13px;
  }

  .div-block-127 {
    height: auto;
  }

  .div-block-127._2, .div-block-128 {
    padding-top: 50px;
  }

  .project-cl-list {
    grid-row-gap: 36px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
  }

  .project-cl-content {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .radio-button_field {
    padding: 6px 16px;
  }

  .div-block-130 {
    margin-bottom: 36px;
  }

  .button-primary-filter {
    border-radius: 6px;
    font-size: 14px;
  }

  .filter_list {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    justify-content: center;
    align-items: center;
  }

  .div-block-132 {
    padding-top: 32px;
    padding-bottom: 64px;
  }

  .world-map-wrapper {
    width: 250%;
  }

  .dot-label {
    border-radius: 8px;
    padding: 8px;
    font-size: 12px;
  }

  .map-dot-wrapper-for-ref {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    flex-flow: column;
  }

  .map-dot-wrapper-for-ref-container {
    padding-left: 20px;
    padding-right: 80px;
  }

  .world-map-container {
    overflow: auto;
  }

  .text-block-20 {
    font-size: 18px;
  }
}
